هاست لینوکس هاست لینوکس

آخرین بسته‌ی MyBB: نسخه‌ی 1.8.12 MyBB منتشر شد



امتیاز موضوع:
  • 0 رأی - میانگین امتیازات: 0
  • 1
  • 2
  • 3
  • 4
  • 5
[برای ۱.۸] پوسته تلفن همراه (GoMobile)
#1
درود و وقت بخیر دوستان 
[تصویر:  plugin_add.png] [تصویر:  plugin_add.png] [b]نام پوسته:[/b] پوسته تلفن همراه (GoMobile)
[تصویر:  user.png] نام نویسنده : thanhtua4 
[تصویر:  user.png] ترجمه و ویرایش : Deshneh

[تصویر:  photos.png] نمونه : 
پیوست شد 


[تصویر:  name.png] دانلود : 
پیوست شد 


[تصویر:  house_link.png] لینک اصلی : 
http://community.mybb.com/mods.php?action=view&pid=331

اگه مشکلی بود بگید تا ویرایش کنم  Heart 
سپاس 


فایل‌(های) پیوست شده بندانگشتی (ها)
           

.zip   GoMobile_MyBBIran.Com.zip (اندازه: 665.99 KB / تعداد دفعات دریافت: 199)
پاسخ
 سپاس شده توسطreus (1393/12/14، 15:17:24 عصر) ، HOssE!N-B (1393/12/15، 12:26:41 عصر) ، firstboy000 (1393/12/16، 10:32:43 صبح) ، moraadi (1394/1/29، 00:20:37 صبح) ، مهربان (1394/6/23، 18:28:42 عصر) ، محمد محمدی (1395/9/18، 14:20:22 عصر)
آگهی
طراحی سایت آموزش طراح سایت
#2
سپاس.لینک اصلی رو اصلاح کنید.
نصب و آپدیت انجمن مای بی بی | پلاگین و پوسته | تغییرات داخلی انجمن
نصب و بروزرسانی وردپرس طراحی پوسته های وردپرسی سبک با سئوی بالا
شخصی سازی پوسته های مای بی بی و وردپرس
طراحی سیستم مدیریت محتوای اختصاصی و خاص با برترین زبان های برنامه نویسی دنیا
جهت سفارش در تلگرام: firstboy000@
پاسخ
 سپاس شده توسطDeshneh (1393/12/16، 14:04:00 عصر)
#3
(1393/12/16، 10:33:03 صبح)firstboy000 نوشته است: سپاس.لینک اصلی رو اصلاح کنید.

ویرایش شد 
ممنون بابت اطلاع  Heart
پاسخ
 سپاس شده توسطabalfazl (1395/3/16، 13:35:09 عصر)
#4
سلام
وقتی نصب کردم در قسمت پلاگین ها فقط این مورد نوشته شده:
/home2/mahfeles/domains/mahfeleshaeran.ir/public_html/inc/languages/persian/admin/gomobile.lang.php does not exist

علت چیست آیا مشکلی در زبان وجود دارد؟

و موردی دیگر اینکه نوشته این پلاگین با نسخه 1.8.5 ناسازگار است!
محفل شاعران
انجمن ادبی شعر ایران

__________________________________________
__________________________________________

[تصویر:  hyircxtl9nxqahty76d2.gif]
پاسخ
#5
(1394/6/23، 18:23:22 عصر)مهربان نوشته است: سلام
وقتی نصب کردم در قسمت پلاگین ها فقط این مورد نوشته شده:
/home2/mahfeles/domains/mahfeleshaeran.ir/public_html/inc/languages/persian/admin/gomobile.lang.php does not exist

علت چیست آیا مشکلی در زبان وجود دارد؟

و موردی دیگر اینکه نوشته این پلاگین با نسخه 1.8.5 ناسازگار است!

درود

1- فایل زبان gomobile.lang.php در مسیر /inc/languages/persian/admin/ وجود ندارد ، مجدد آپلود کنید

2- سازگارش کنید (جستجو کنید)
کوپن تخفیف محصولات فروشگاه فـارس مـارک : mybbiran.com
پاسخ
 سپاس شده توسطمهربان (1394/6/23، 19:02:49 عصر)
آگهی
طراحی سایت آموزش طراح سایت
#6
سلام ممنون
همینکار رو کردم که نوشت سازگار نیست
سرچ هم کردم متوجه نشدم چطور باید سازگار کرد!
محفل شاعران
انجمن ادبی شعر ایران

__________________________________________
__________________________________________

[تصویر:  hyircxtl9nxqahty76d2.gif]
پاسخ
#7
(1394/6/23، 19:04:31 عصر)مهربان نوشته است: سلام ممنون
همینکار رو کردم که نوشت سازگار نیست
سرچ هم کردم متوجه نشدم چطور باید سازگار کرد!

توی نوشته ها 1.8.x را به 1.8 تبدیل کنید

و آیا فایل زبانو آپلود کردید؟
پاسخ
 سپاس شده توسطمهربان (1394/6/23، 21:12:11 عصر)
#8
فایل رو بدید براتون سازگار کنم!
منم از بعضی پلاگین های 1.6 تو اجمنم استفاده میکنم!
نصب مای بی بی
نصب قالب
نصب پلاگین
نصب اسکریپت
نصب وردپرس
پشتیبانی انجمن شما
پاسخ
 سپاس شده توسطمهربان (1394/6/23، 21:12:18 عصر)
#9
(1394/6/23، 19:35:14 عصر)محمد محمدی نوشته است:
(1394/6/23، 19:04:31 عصر)مهربان نوشته است: سلام ممنون
همینکار رو کردم که نوشت سازگار نیست
سرچ هم کردم متوجه نشدم چطور باید سازگار کرد!

توی نوشته ها 1.8.x را به 1.8 تبدیل کنید

و آیا فایل زبانو آپلود کردید؟

فایل زبان فقط در قسمت persian وجود داشت و این ارور admin/persian میداد باز همون فایل رو داخل ادمین هم آپلود کردم پلاگین اومد ولی نوشت سازگار نیست
نوشته های داخل لینک پلاگین رو تبدیل کنم یا زبان هم نیازه؟
محفل شاعران
انجمن ادبی شعر ایران

__________________________________________
__________________________________________

[تصویر:  hyircxtl9nxqahty76d2.gif]
پاسخ
آگهی
طراحی سایت آموزش طراح سایت
#10
(1394/6/23، 19:40:54 عصر)myster نوشته است: فایل رو بدید براتون سازگار کنم!
منم از بعضی پلاگین های 1.6 تو اجمنم استفاده میکنم!

فایل همینی هست که در بالا گفته شده. ممنون میشم اگر این کار رو انجام بدید یا بفرمایید برای سازگار کردن پلاگین باید چه کاری انجام داد؟
محفل شاعران
انجمن ادبی شعر ایران

__________________________________________
__________________________________________

[تصویر:  hyircxtl9nxqahty76d2.gif]
پاسخ


پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان